import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import {ListPage} from "../../surveyManage/list/list";



@IonicPage()
@Component({
  selector: 'page-more-app',
  templateUrl: 'more-app.html',
})
export class MoreAppPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad MoreAppPage');
  }

    goToSurveyManage(){
      this.navCtrl.push('ListPage');
    }
}
